Gimp 2.8

heiowge
  10 years ago
  13
  Implemented

Could we please have Gimp 2.8 in the repos.

I've had to reinstall a few times recently and had to add an external repo to get it. Ta.
Latest comments
heiowge 10 years ago

Dreamjockey - This was marked as Implemented 2 weeks ago. Of course it's already here! :)


dreamjockey 10 years ago

looks like its already there. Available from Ubuntu's repos that Mint advises to enable. You just need to update. I am currently on 2.8.2-1ubuntu1 without adding any extra repos.


Mintification 10 years ago

Awesome. Again, thanks for whoever implemented this. GIMP is great.


heiowge 10 years ago

Sweet! Thanks for implementing this and to all those who championed the idea here and on any other request for it.


Mintification 10 years ago

Yes please. Please yes :)
GIMP is really an essential program of most users IMO.


sunewbie 10 years ago

agree promoting ...


heiowge 10 years ago

Thanks everyone


ElHaj 10 years ago


already considered
http://community.linuxmint.com/idea/view/2746